<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>saveFileLocation</key>
    <string>~/Desktop</string>
	<key>OutlineViewSortKey</key>
	<string>nameComparison:</string>
	<key>OutlineViewSortOrder</key>
	<false/>
	<key>connection drawer open</key>
	<false/>
	<key>currently selected device list</key>
	<real>8.1060239214873402e-312</real>
	<key>distribution list drawer open</key>
	<false/>
	<key>distributionLists</key>
	<array>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-83 Plus Silver Edition</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-83 Plus</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>CBL2</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>CBL</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>CBR</string>
				</dict>
                <dict>
                    <key>criteria</key>
                    <integer>2</integer>
                    <key>type</key>
                    <integer>0</integer>
                    <key>value</key>
                    <string>CBR2</string>
                </dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-73</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-82</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-83</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-85</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-86</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-92</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-89</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-92 Plus</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI Presenter</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>Voyage 200</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>LabPro</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI Presenter</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-84 Plus</string>
				</dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-84 Plus Silver Edition</string>
				</dict>
                <dict>
                <key>criteria</key>
                <integer>2</integer>
                <key>type</key>
                <integer>0</integer>
                <key>value</key>
                <string>TI-84 Plus C Silver Edition</string>
                </dict>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-89 Titanium</string>
				</dict>
			</array>
			<key>list name</key>
			<string>All Devices</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-73</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-73</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-82</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-82</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-83</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-83</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-83 Plus</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-83 Plus</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-83 Plus Silver Edition</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-83 Plus Silver Edition</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-84 Plus</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-84 Plus</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-84 Plus Silver Edition</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-84 Plus Silver Edition</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
        <dict>
            <key>list conditions</key>
            <array>
                <dict>
                    <key>criteria</key>
                    <integer>2</integer>
                    <key>type</key>
                    <integer>0</integer>
                    <key>value</key>
                    <string>TI-84 Plus C Silver Edition</string>
                </dict>
            </array>
            <key>list name</key>
            <string>TI-84 Plus C Silver Edition</string>
            <key>list type</key>
            <string>orCondition</string>
        </dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-85</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-85</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-86</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-86</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-89</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-89</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-89 Titanium</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-89 Titanium</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-92</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-92</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI-92 Plus</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-92 Plus</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>Voyage 200</string>
				</dict>
			</array>
			<key>list name</key>
			<string>Voyage 200</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI Presenter</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI Presenter</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>CBR</string>
				</dict>
			</array>
			<key>list name</key>
			<string>CBR</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
        <dict>
            <key>list conditions</key>
            <array>
                <dict>
                    <key>criteria</key>
                    <integer>2</integer>
                    <key>type</key>
                    <integer>0</integer>
                    <key>value</key>
                    <string>CBR2</string>
                </dict>
            </array>
            <key>list name</key>
            <string>CBR2</string>
            <key>list type</key>
            <string>orCondition</string>
        </dict>
        <dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>CBL</string>
				</dict>
			</array>
			<key>list name</key>
			<string>CBL</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>CBL2</string>
				</dict>
			</array>
			<key>list name</key>
			<string>CBL2</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>2</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>LabPro</string>
				</dict>
			</array>
			<key>list name</key>
			<string>LabPro</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>1</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>Data Collection</string>
				</dict>
			</array>
			<key>list name</key>
			<string>Data Collection Family</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>1</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI85 family</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-85 Family</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>1</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI83 family</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-83 Family</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
		<dict>
			<key>list conditions</key>
			<array>
				<dict>
					<key>criteria</key>
					<integer>1</integer>
					<key>type</key>
					<integer>0</integer>
					<key>value</key>
					<string>TI92 family</string>
				</dict>
			</array>
			<key>list name</key>
			<string>TI-92 Family</string>
			<key>list type</key>
			<string>orCondition</string>
		</dict>
	</array>
	<key>icon size</key>
	<integer>33</integer>
	<key>mergedOutlineViewSortKey</key>
	<string>nameComparison:</string>
	<key>selectedView</key>
	<integer>0</integer>
</dict>
</plist>
